Home Forums RaidPlanner Discussions Bug reports Compatibility Issue with Joomla 3.3.0

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1633
    msoul
    Member

    I am experiencing the following errors while using Joomla version 3.3.0 Stable (April 30th release) on Joomla Platform 13.1.0

    http://puu.sh/8Zhnt.png

    http://puu.sh/8Zhoq.png

    http://puu.sh/8Zhp4.png

    The list goes on and includes all Raidplanner Components and modules.

    #1644
    hangmansjoke
    Member

    I am having Problems running Raidplanner under Joomla 3.3.0 as well…thought I can use it as it is a great tool but if it is not compatible then it is useless 🙁
    Any plans to fix it?!

    #1662
    Taracque
    Member

    RaidPlanner is compatible with J3.3 from version 0.9. If you have problem with Joomla 3.3 and RaidPlanner 0.9 please report it.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.
 

Comments are closed.